Bug 3279 - [UPDATE REQUEST] [UPSTREAM UPDATE] pcs
: [UPDATE REQUEST] [UPSTREAM UPDATE] pcs
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-28 14:39 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:48 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-11-28 14:39:03 MSK
The pcs package has been upgraded to upstream version 0.9.90, which provides a
number of bug fixes and enhancements over the previous version.

http://rhn.redhat.com/errata/RHBA-2013-1492.html

https://abf.rosalinux.ru/build_lists/1391102
https://abf.rosalinux.ru/build_lists/1391103
Comment 1 Vladimir Potapov 2013-12-06 11:07:00 MSK
pcs-0.9.90-1.res6
************************* RHEL Advisory *********************
The pcs package has been upgraded to upstream version 0.9.90, which provides a
number of bug fixes and enhancements over the previous version.
*************************************************************
QA Verified